Mise à jour modules et WordPress

Mise à jour de sécurité des modules.
Mise à jour de sécurité de la version 5.4 de WordPress.
Rectificatifs de bugs suite à mise à jour.
Mise à jour de la base de données de WooCommerce.
ré-installation de WordPress suite à un bug
Fatal error: require(): Failed opening required ‘/home/sc4rath4982/public_html/wp-includes/blocks/social-link.php’ (include_path=’.:/opt/cpanel/ea-php72/root/usr/share/pear’) in /home/sc4rath4982/public_html/wp-settings.php on line 282